.TH fasttracker2 1 "July 11 2018"
.SH NAME
fasttracker2 \- Fasttracker II clone to track music
.SH SYNOPSIS
.B fasttracker2
.RI "file"
.SH DESCRIPTION
This manual page documents briefly the
.B fasttracker2
command.
.PP
\fBfasttracker2\fP is a clone of the original software from 1993 for MS-DOS.
This tracker was able to load and save standard four channel MOD files, as well
as extended MOD files with six or eight channels (identical to standard MOD
files, aside from the extra channel data and ID markers "6CHN" or "8CHN").
.SH OPTIONS
You can give a filename to load from command line.
.SH INTERNET
https://16-bits.org/ft2.php
.SH SEE ALSO
.BR klystrack (1),
.BR protracker (1),
.BR goattracker (1),
.BR schismtracker (1),
.BR hivelytracker (1).
